:root {
	--primary-color: #37518c;
	--secondary-color: #37518c;
	--primary-hover: #2C4170;
	--primary60: #37518c;
	--primary70: #2C4170;
	--secondary60: #37518c;
}

div#custom-html-container { display:none; }

div#career-opportunities { display:none; }

/* Import Open Sans from Google Fonts (place at very top of your CSS) */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

/* Apply Open Sans to everything on the page */
* {
  font-family: 'Open Sans', sans-serif !important;
}
		
